RagTime5StyleManager.hxx File Reference
`#include <map>`
`#include <ostream>`
`#include <sstream>`
`#include <set>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "RagTime5ClusterManager.hxx"`
`#include "RagTime5StructManager.hxx"`

Go to the source code of this file.

## Classes

class | RagTime5StyleManager
| basic class used to read/store RagTime 5/6 styles More...
struct | RagTime5StyleManager::GraphicStyle
| the graphic style of a RagTime v5-v6 document More...
struct | RagTime5StyleManager::TextStyle
| the text style of a RagTime v5-v6 document More...

## Namespaces

namespace | RagTime5StyleManagerInternal
| Internal: the structures of a RagTime5Style.